Subject: HostRocket.com Ticket Response [169832 - a6d3854000e54ca93b317bf6093c791f]

From: [email-masked]
Date: Thu, 3 Feb 2005 04:37:54 -0500 (EST)

Trouble Ticket Response To Ticket #169832
Newest Response Sent on 2005-02-03 at 04:37:53 EST:

Hi David,

The stats for your main domain darwinday.org can be
found at http://darwinday.org/stats/ while the
Webalizer statistics for any subdomains would be
found at http://sub.darwinday.org/stats/ where sub
= the name of the particular subdomain.

Unless you had a redirect of some form in place I\'m
not sure why http://dev.darwinday.org/stats/ would
have come up upon clicking the Statistics Page link
however at this point the stats link is bringing up
http://darwinday.org/stats/ as it should, if that
should change please let us know.

As far as darwindaycelebration.org since the domain
switch on 11/10/04 that domain has no longer been
associated with your account in any way, however if
you had created the \'dev\' subdomain prior to the
domain switch it would still have been identified
as being dev.darwindaycelebration.org rather than
dev.darwinday.org in the bandwidth stats. Now that
you have deleted the subdomain this should no longer
appear going forward.

If you have any further questions or if you need
anything else please let me know. Have a great day,
and thank you for using HostRocket!

-Don Schneider
HostRocket Support
Please Rate This Response At: http://ticketfeedback.hostrocket.com

Use This Form To Send Another Response:

Original Question Sent on 2005-01-30 at 20:17:52 EST:

Other

>From the Control Panel, our usage log has for over a month been for darwinday.org which is as desired. But today it seems to be for DEV.darwinday.org, which is WRONG and an unexpected change. Can you explain this or at least set it to collect usage logs for darwinday.org?

- David Harris, Database Architect, DarwinDay.org

PS: I also had trouble with using the [email-masked] account. It didn\'t seem to recognize what I think was my password. Let\'s ignore that for now, but it explains why I wasn\'t able to log in to send this question. - dh

Followup Response sent by Support on 2005-01-31 at 02:49:14:

Hi David,

Can you please clarify where you are/were seeing
dev.darwinday.org rather than darwinday.org stats?

-Don Schneider
HostRocket Support
Please Rate This Response At: http://ticketfeedback.hostrocket.com

Followup Response sent by Support on 2005-02-01 at 18:21:55:

I just now deleted the subdomain DEV.darwinday.org . So hopefully that will avoid this problem of THAT subdomain being reported on in the Control Panel's "statistics page" (a Webalizer report based on the raw usage logs).

I notice that you are still listing (in the "bandwidth stats" available from the Control Panel) the domain dev.darwindaycelebration.org, which was our secondary site with HostRocket. We have hosted the domain darwindaycelebration.org with a different web hosting company and changed the DNS pointers with the domain registrar, because the other hosting company doesn't threaten to fine us $250 for any unsolicited emails. Since darwindaycelebration.org is no longer with HostRocket, could you please remove it from your system and make any financial adjustments?

Thank you very much,

- David Harris and Robert Stephens

Followup Response sent by Support on 2005-02-03 at 04:37:53:

Hi David,

The stats for your main domain darwinday.org can be
found at http://darwinday.org/stats/ while the
Webalizer statistics for any subdomains would be
found at http://sub.darwinday.org/stats/ where sub
= the name of the particular subdomain.

Unless you had a redirect of some form in place I'm
not sure why http://dev.darwinday.org/stats/ would
have come up upon clicking the Statistics Page link
however at this point the stats link is bringing up
http://darwinday.org/stats/ as it should, if that
should change please let us know.

As far as darwindaycelebration.org since the domain
switch on 11/10/04 that domain has no longer been
associated with your account in any way, however if
you had created the 'dev' subdomain prior to the
domain switch it would still have been identified
as being dev.darwindaycelebration.org rather than
dev.darwinday.org in the bandwidth stats. Now that
you have deleted the subdomain this should no longer
appear going forward.

If you have any further questions or if you need
anything else please let me know. Have a great day,
and thank you for using HostRocket!

-Don Schneider
HostRocket Support
Please Rate This Response At: http://ticketfeedback.hostrocket.com